@charset "utf-8";

/*
Theme Name: リフレ江坂治療院
Template: twentyten
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html {
	-webkit-text-size-adjust: none;
}

.clearfix::after {
	content: '.'; /* 新しい要素を作る */
	display: block; /* ブロックレベル要素に */
	visibility: hidden;
	height: 0;
	clear: both;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;

	/*¥*/

	/*/
  height: auto;
  overflow: hidden;
  /**/
}

p::after,
dl::after {
	content: '.'; /* 新しい要素を作る */
	display: block; /* ブロックレベル要素に */
	visibility: hidden;
	height: 0;
	clear: both;
}

p,
dl {
	min-height: 1px;
}

* html p,
* html dl {
	height: 1px;

	/*¥*/

	/*/
  height: auto;
  overflow: hidden;
  /**/
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
}

body {
	line-height: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

blockquote {
	quotes: none;
}

blockquote::before,
blockquote::after {
	content: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-spacing: 0;
	border-collapse: collapse;
}

a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	width: 100%;
	margin-top: 0;
	margin-right: -240px;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
}

#content {
	margin: 0 27% 0 2%;
}

#primary {
	width: 22%;
	margin-right: 20px;
	float: right;
	overflow: hidden;
}

#secondary {
	width: 28.3%;
	margin-left: 2.7%;
	float: left;
	overflow: hidden;
}

#footer {
	width: 100%;
	clear: both;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	width: 640px;
	margin: 0 auto;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	width: 900px;
	margin: 0 auto;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family:
		'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family:
		'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
}

input[type='submit'] {
	font-family:
		'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
}

pre {
	font-family:
		'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
}

code {
	font-family:
		'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

#wrapper {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #c2f1fe;
	background-image: url(images/header_backdrop.jpg);
	background-repeat: repeat-x;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	width: 220px;
	margin-right: 26px;
	float: left;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background-color: #3d85eb;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body,
input,
textarea {
	color: #333;
	font-size: 12px;
	line-height: 1.5;
}

hr {
	height: 1px;
	margin-bottom: 18px;
	clear: both;
	border: 0;
	background-color: #e7e7e7;
}

/* Text elements */
p {
	margin-bottom: 18px;
}

ul {
	margin: 0 0 18px 1.5em;
	list-style: square;
}

ol {
	margin: 0 0 18px 1.5em;
	list-style: decimal;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 0 24px 0;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 18px;
}

strong {
	font-weight: bold;
}

cite,
em,
i {
	font-style: italic;
}

big {
	font-size: 131.25%;
}

ins {
	background: #ffc;
	text-decoration: none;
}

blockquote {
	padding: 0 3em;
	font-style: italic;
}

blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

pre {
	margin-bottom: 18px;
	padding: 1.5em;
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sup,
sub {
	position: relative;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: 0.5ex;
}

input[type='text'],
textarea {
	padding: 2px;
	border: 1px solid #ccc;
	background: #f9f9f9;
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}

a:link {
	color: #06c;
}

a:visited {
	color: #743399;
}

a:active,
a:hover {
	color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 24px 0 0 0;
}

#site-title {
	min-width: 311px;
	aspect-ratio: 311/51;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2%;
	padding: 0;

	/* float: left; */
	overflow: hidden;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 12px;
	line-height: 165px;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#site-description {
	width: auto;
	margin: 0 0 10px 0;
	padding: 0;
	color: #3d85eb;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-align: right;
}

#branding .tel {
	height: 31px;
	overflow: hidden;
	background-image: url(images/header_tel.png);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 14px;
	line-height: 93px;
}

#branding .right {
	width: 267px;
	margin-right: 2%;

	/* float: right; */
}

#branding {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 15px;
}

#branding::after {
	display: none;
}

/* This is the custom header image */
#branding img {
	display: block;
	float: left;
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
}

#top_img_block {
	max-width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	text-align: center;
}

#meteor-buttons {
	padding-right: 20px;
	padding-left: 20px;
}

/* =Menu
-------------------------------------------------------------- */

#access ul::after {
	content: '.'; /* 新しい要素を作る */
	display: block; /* ブロックレベル要素に */
	visibility: hidden;
	height: 0;
	clear: both;
}

#access ul {
	min-height: 1px;
}

* html #access ul {
	height: 1px;

	/*¥*/

	/*/
  height: auto;
  overflow: hidden;
  /**/
}

#access {
	max-width: 1000px;
	margin-bottom: 15px;
	clear: both;
	background-image: url(images/global_front.jpg);
	background-repeat: repeat;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 5px 5px;
}

#access ul {
	margin: 0;
	padding-left: 0;
	font-size: 13px;
	list-style: none;
}

#access li {
	position: relative;
	padding-right: 1px;
	float: left;
	background-image: url(images/global_separate.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#access a {
	display: block;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	color: #eee;
	line-height: 44px;
	text-decoration: none;
}

#access ul ul {
	display: none;
	position: absolute;
	z-index: 99999;
	top: 3.333em;
	left: 0;
	width: 188px;
	margin: 0;
	float: left;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

#access ul ul ul {
	top: 0;
	left: 100%;
}

#access ul ul a {
	width: 168px;
	height: auto;
	padding: 10px 10px;
	border-bottom: 1px dotted #ddd;
	background-color: #3675d2;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.4em;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #3d85eb;
}

#access li:hover > a,
#access a:focus {
	background-image: url(images/global_back.jpg);
	background-repeat: repeat-x;
}

#access ul li:hover > ul {
	display: block;
}

#access .current-menu-item > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background-image: url(images/global_back.jpg);
	background-repeat: repeat-x;
	color: #fff;
	font-weight: bold;
}

/* =Content
-------------------------------------------------------------- */

#main {
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
	overflow: hidden;
	background-color: #fff;
}

#content {
	margin-bottom: 18px;
}

#content,
#content input,
#content textarea {
	color: #333;
	font-size: 13px;
	line-height: 20px;
}

#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}

#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}

#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}

#content code {
	font-size: 13px;
}

#content dt,
#content th {
	color: #000;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	margin: 0 0 20px 0;
	color: #35508a;
	line-height: 1.5em;
}

#content table {
	width: 100%;
	margin: 0 -1px 24px 0;
	border: 1px solid #e7e7e7;
	text-align: left;
}

#content tr th,
#content thead th {
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	border: 1px solid #e7e7e7;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

#content tr td {
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	border: 1px solid #e7e7e7;
	color: #333;
	font-size: 14px;
	line-height: 18px;
}

#content tr.odd td {
	background: #f2f7fc;
}

.hentry {
	margin: 0 0 48px 0;
}

.home .sticky {
	margin-right: -20px;
	margin-left: -20px;
	padding: 18px 20px;
	border-top: 4px solid #000;
	background: #f2f7fc;
}

.single .hentry {
	margin: 0 0 36px 0;
}

.page-title {
	margin: 0 0 36px 0;
	color: #3d85eb;
	font-size: 16px;
	font-weight: bolder;
}

.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}

.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}

.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}

#content .entry-title {
	margin-bottom: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #e6e6e6;
	background-image: url(images/footer_backdrop.jpg);
	background-repeat: repeat-x;
	color: #3d85eb;
	font-size: 21px;
	font-weight: bolder;
	line-height: 1.3;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}

.entry-meta {
	color: #888;
	font-size: 12px;
}

.entry-meta abbr,
.entry-utility abbr {
	border: none;
}

.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}

.entry-content,
.entry-summary {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	clear: both;
}

#content .entry-summary p:last-child {
	margin-bottom: 12px;
}

.entry-content fieldset {
	margin: 0 0 24px 0;
	padding: 24px;
	border: 1px solid #e7e7e7;
}

.entry-content fieldset legend {
	padding: 0 24px;
	background: #fff;
	color: #000;
	font-weight: bold;
}

.entry-content input {
	margin: 0 0 24px 0;
}

.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}

.entry-content label {
	color: #888;
	font-size: 12px;
}

.entry-content select {
	margin: 0 0 24px 0;
}

.entry-content sup,
.entry-content sub {
	font-size: 10px;
}

.entry-content blockquote.left {
	width: 33%;
	margin-right: 24px;
	margin-left: 0;
	float: left;
	text-align: right;
}

.entry-content blockquote.right {
	width: 33%;
	margin-right: 0;
	margin-left: 24px;
	float: right;
	text-align: left;
}

.page-link {
	margin: 0 0 22px 0;
	clear: both;
	color: #000;
	font-weight: bold;
	word-spacing: 0.5em;
}

.page-link a:link,
.page-link a:visited {
	padding: 0.5em 0.75em;
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

.home .sticky .page-link a {
	background: #d9e8f7;
}

.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}

body.page .edit-link {
	display: block;
	clear: both;
}

#entry-author-info {
	margin: 24px 0;
	padding: 18px 20px;
	clear: both;
	overflow: hidden;
	border-top: 4px solid #000;
	background: #f2f7fc;
	font-size: 14px;
	line-height: 20px;
}

#entry-author-info #author-avatar {
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
	float: left;
	border: 1px solid #e7e7e7;
	background: #fff;
}

#entry-author-info #author-description {
	margin: 0 0 0 104px;
	float: left;
}

#entry-author-info h2 {
	margin-bottom: 0;
	color: #000;
	font-size: 100%;
	font-weight: bold;
}

.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}

.entry-meta a,
.entry-utility a {
	color: #888;
}

.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}

#content .video-player {
	padding: 0;
}

#container-blog {
	width: 74%;
	margin: 0;
	padding-bottom: 20px;
	float: left;
}

#container-blog #content {
	width: 66.2%;
	margin: 0;
	padding: 0;
	float: right;
}

#container-blog .entry-content {
	margin-right: 0;
	margin-left: 0;
	padding-right: 0;
	padding-left: 0;
}

/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
}

.home .hentry.format-aside,
.home .hentry.category-asides {
	padding: 0;
}

.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}

/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	margin-bottom: 0;
	border: 10px solid #f1f1f1;
}

.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	margin-top: -4px;
	margin-right: 20px;
	float: left;
}

.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}

/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	margin-top: 24px;
	font-size: 140%;
}

.attachment .entry-content .nav-previous a::before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a::after {
	content: '\00a0\2192';
}

/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.alignleft,
img.alignleft {
	display: inline;
	margin-top: 4px;
	margin-right: 24px;
	float: left;
}

.alignright,
img.alignright {
	display: inline;
	margin-top: 4px;
	margin-left: 24px;
	float: right;
}

.aligncenter,
img.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	margin-bottom: 20px;
	padding: 4px;
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
}

.wp-caption img {
	margin: 5px 5px 0;
}

.wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
}

.wp-smiley {
	margin: 0;
}

.gallery {
	margin: 0 auto 18px;
}

.gallery .gallery-item {
	width: 33%;
	margin-top: 0;
	float: left;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery img {
	border: 2px solid #cfcfcf;
}

.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}

.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}

.gallery .gallery-caption {
	margin: 0 0 12px;
	color: #888;
	font-size: 12px;
}

.gallery dl {
	margin: 0;
}

.gallery img {
	border: 10px solid #f1f1f1;
}

.gallery br + br {
	display: none;
}

#content .attachment img {
	/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
	overflow: hidden;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}

.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}

.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}

.nav-previous {
	width: 50%;
	float: left;
}

.nav-next {
	width: 50%;
	float: right;
	text-align: right;
}

#nav-above {
	margin: 0 0 18px 0;
}

#nav-above {
	display: none;
}

.paged #nav-above,
.single #nav-above {
	display: block;
}

#nav-below {
	margin: -18px 0 0 0;
}

.sidemenu {
	display: none;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}

#comments .navigation {
	padding: 0 0 18px 0;
}

h3#comments-title,
h3#reply-title {
	margin-bottom: 0;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}

h3#comments-title {
	padding: 24px 0;
}

.commentlist {
	margin: 0;
	list-style: none;
}

.commentlist li.comment {
	position: relative;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
}

.commentlist li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}

#comments .comment-body p:last-child {
	margin-bottom: 6px;
}

#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}

.commentlist ol {
	list-style: decimal;
}

.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}

.comment-author {
}

.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}

.comment-author .says {
	font-style: italic;
}

.comment-meta {
	margin: 0 0 18px 0;
	font-size: 12px;
}

.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}

.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}

.commentlist .even {
}

.commentlist .bypostauthor {
}

.reply {
	padding: 0 0 24px 0;
	font-size: 12px;
}

.reply a,
a.comment-edit-link {
	color: #888;
}

.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}

.commentlist .children {
	margin: 0;
	list-style: none;
}

.commentlist .children li {
	margin: 0;
	border: none;
}

.nopassword,
.nocomments {
	display: none;
}

#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #e7e7e7;
}

.commentlist li.comment + li.pingback {
	margin-top: -6px;
}

#comments .pingback p {
	display: block;
	margin: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}

#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type='submit'] {
	color: #333;
}

#respond {
	position: relative;
	margin: 24px 0;
	overflow: hidden;
	border-top: 1px solid #e7e7e7;
}

#respond p {
	margin: 0;
}

#respond .comment-notes {
	margin-bottom: 1em;
}

.form-allowed-tags {
	line-height: 1em;
}

.children #respond {
	margin: 0 48px 0 0;
}

h3#reply-title {
	margin: 18px 0;
}

#comments-list #respond {
	margin: 0 0 18px 0;
}

#comments-list ul #respond {
	margin: 0;
}

#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

#respond .required {
	color: #ff4b33;
	font-weight: bold;
}

#respond label {
	color: #888;
	font-size: 12px;
}

#respond input {
	width: 98%;
	margin: 0 0 9px;
}

#respond textarea {
	width: 98%;
}

#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}

#respond .form-allowed-tags code {
	font-size: 11px;
}

#respond .form-submit {
	margin: 12px 0;
}

#respond .form-submit input {
	width: auto;
	font-size: 14px;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	margin-left: 0;
	list-style: none;
}

.widget-area ul ul,
.widget-area ul ol {
	padding-left: 24px;
	list-style: square;
}

.widget-area select {
	max-width: 100%;
}

.widget_search #s {
	/* This keeps the search inputs in line */
	width: 164px;
	height: 18px;
	float: left;
}

.widget_search label {
	display: none;
}

.widget_search #searchsubmit {
	width: 44px;
	height: 24px;
	margin: 0;
	padding: 0;
	float: right;
	border: 1px solid #ccc;
	background: #ddd;
	-webkit-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.09);
	color: #888;
	font-size: 12px;
	line-height: 24px;
	cursor: pointer;
}

.widget_search #searchsubmit:hover {
	border-color: #0861a5;
	background: #1982d1;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	color: #bfddf3;
}

@media screen and (max-device-width: 480px) {
	.widget_search #s {
		/* This keeps the search inputs in line */
		width: 150px;
	}
}

.widget-container {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-bottom: 15px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}

#footer-widget-area .widget-container {
	border-bottom-color: #3d85eb;
}

.widget-container .title,
.widget-title {
	padding-left: 18px;
	background-image: url(images/listmark.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	color: #365189;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	text-transform: uppercase;
}

.widget-container p {
	margin: 0;
	padding: 0;
}

.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}

.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}

.widget-area .entry-meta {
	font-size: 11px;
}

#wp_tag_cloud div {
	line-height: 1.6em;
}

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	padding-bottom: 4px;
	color: #3d85eb;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

#wp-calendar thead {
	font-size: 11px;
}

#wp-calendar thead th {
	border: 1px solid #fff;
	background-color: #5987e7;
	color: #fff;
	text-align: center;
}

#wp-calendar tbody {
	color: #aaa;
}

#wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #fff;
	background: #f5f5f5;
	text-align: center;
}

#wp-calendar tbody .pad {
	background-color: #fff;
	background-image: none;
}

#wp-calendar tfoot #next {
	text-align: right;
}

.widget_rss a.rsswidget {
	color: #000;
}

.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

#main #banners ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

#banners li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding: 0;
	line-height: 0%;
}

#banners li span {
	display: block;
	margin-top: 5px;
	color: #333;
	font-size: 12px;
	line-height: 1.3;
}

#banners li a {
	display: block;
	text-decoration: none;
}

#banners li a:hover {
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
}

/* Main sidebars */
#main .widget-area ul {
	margin: 0;
	padding: 0;
}

#main .widget-area ul ul {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 24px;
	border: none;
}

#primary {
}

#secondary {
}

/* Footer widget areas */
#footer-widget-area {
	margin-left: 20px;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 10px;
}

#colophon {
	margin-top: -1px;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 0;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
	background-image: url(images/footer_backdrop.jpg);
	background-repeat: repeat-x;
}

#site-generator {
	position: relative;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	color: #666;
	font-size: 12px;
}

#site-generator .pageup {
	width: 88px;
	margin-bottom: -24px;
	float: right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #3d85eb;
}

#site-generator .pageup a {
	display: block;
	width: 88px;
	height: 24px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
}

#site-generator .pageup a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #ccc;
}

#site-generator h3 {
	color: #3d85eb;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
}

#site-generator h4 {
	margin-top: 5px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}

#site-generator footer {
	padding-top: 10px;
}

#site-generator address {
	color: #3d85eb;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

img#wpstats {
	display: block;
	margin: 0 auto 10px;
}

#site-generator h3 em {
	font-size: 70%;
	font-style: normal;
}

/* =Top Contents
----------------------------------------------- */

#top_contents {
	width: 100%;
}

#top_contents .block {
	padding-bottom: 15px;
}

#top_contents .title_back {
	width: auto;
	height: 32px;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-image: url(images/top_headline_backdrop.jpg);
	background-repeat: repeat-x;
}

#top_contents #tcit02 .title_back,
#top_contents #tcit06 .title_back {
	border-top-color: #06c;
	border-right-color: #06c;
	border-bottom-color: #06c;
	border-left-color: #06c;
	background-image: url(images/global_front.jpg);
	background-repeat: repeat-x;
}

#tcit01 h2 {
	width: auto;
	height: 32px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding: 0;
	overflow: hidden;
	background-image: url(images/top_headline1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	text-indent: -9999px;
}

#tcit02 h2,
#tcit06 h2 {
	width: auto;
	height: 32px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	background-image: url(images/listmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
}

#tcit03 h2 {
	width: auto;
	height: 32px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding: 0;
	overflow: hidden;
	background-image: url(images/top_headline3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	text-indent: -9999px;
}

#tcit04 h2 {
	width: auto;
	height: 32px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding: 0;
	overflow: hidden;
	background-image: url(images/top_headline4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	text-indent: -9999px;
}

#tcit05 h2 {
	width: auto;
	height: 32px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding: 0;
	overflow: hidden;
	background-image: url(images/top_headline5.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	text-indent: -9999px;
}

#top_contents .ent {
	padding: 15px;
	color: #333;
	font-size: 14px;
	line-height: 1.5;
}

#top_contents .ent img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#top_contents .gmap {
	width: 390px;
	margin-right: 20px;
	float: left;
}

#tcit05 .ent br {
	display: none;
}

#tcit05 .ent .addre br {
	display: block;
}

/* =pages
-------------------------------------------------------------- */

div.breadcrumbs {
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	color: #666;
	font-size: 11px;
	line-height: 13px;
}

div.breadcrumbs a {
	color: #3d85eb;
	font-weight: bold;
	text-decoration: none;
}

div.breadcrumbs a:hover {
	text-decoration: underline;
}

#content #post-2 h2 {
	padding-left: 15px;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3d85eb;
	color: #333;
	font-weight: bolder;
}

#post-2 ul {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;
}

#post-2 li {
	display: inline-block;
	width: 220px;
	margin-bottom: 10px;
	vertical-align: top;
}

#content #post-2 h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	background-color: #5b8be7;
	color: #fff;
}

#post-2 li h3,
#post-2 li p {
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}

#post-2 dl {
	margin-left: 20px;
}

#post-2 dt {
	width: 20%;
	float: left;
	color: #3d85be;
	font-weight: bold;
}

#post-2 dd {
	width: auto;
	margin-left: 0;
	padding-left: 20%;
}

#post-2 th {
	background-color: #f3f3f3;
	text-align: center;
}

#post-2 td {
	text-align: center;
}

#post-2 .sub img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#post-2 .sub p {
	margin-left: 20px;
}

#post-2 .sub {
	padding-top: 15px;
}

#content #post-2 table {
	width: 96%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#content #post-113 h2 {
	margin-top: 15px;
	padding-left: 15px;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3d85eb;
	color: #333;
	font-weight: bolder;
}

#content #post-113 p {
	margin-left: 20px;
}

#content #post-115 h3 {
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	background-color: #5b8be7;
	color: #fff;
}

#content #post-115 .main p {
	margin-left: 10px;
	padding-top: 10px;
}

#post-115 .left {
	width: 210px;
	float: right;
}

#content #post-117 h2 {
	margin-top: 15px;
	padding-left: 15px;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3d85eb;
	color: #333;
	font-weight: bolder;
}

#content #post-117 p,
#content #post-117 table {
	margin-left: 20px;
}

#content #post-117 table {
	width: 658px;
}

#content #post-119 ul {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;
}

#content #post-119 li {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}

#content #post-119 img {
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#content #post-119 h3 {
	margin-bottom: 10px;
}

#content #post-119 p {
	margin-bottom: 0;
}

#post-121 span {
	color: #f00;
}

#content #post-121 dl {
	width: auto;
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border: 1px solid #e6e6e6;
}

#content #post-121 dt {
	width: 200px;
	float: left;
	color: #3d85eb;
}

#content #post-121 dd {
	width: auto;
	margin-bottom: 15px;
	margin-left: 0;
	padding-bottom: 15px;
	padding-left: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f3f3f3;
}

#content #post-121 p {
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 0;
	text-align: center;
}

#post-121 .entry-content input {
	margin-bottom: 0;
}

#post-121 dd input,
#post-121 dd textarea {
	width: 99%;
}

#content #post-121 dd.non {
	margin-bottom: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#content #post-123 h2 {
	margin-bottom: 10px;
}

#content #post-123 p {
	margin-left: 20px;
}

#blog_header_img {
	padding-bottom: 5px;
}

#blog_header_img img {
	width: 100%;
	height: auto;
}

#content #post-115 h2 {
	margin-bottom: 5px;
	color: #333;
}

#content h2 em {
	font-size: 70%;
	font-style: normal;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}

code {
	-webkit-text-size-adjust: 160%;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

#site-description {
	-webkit-text-size-adjust: none;
}

@media screen and (max-width: 999px) {
	.sidemenu {
		display: block;
		width: 100%;
		text-align: right;
	}

	#wrapper {
		margin-right: 20px;
		margin-left: 20px;
	}

	#banners li img {
		width: 100%;
	}

	.widget_search #searchsubmit {
		width: 28%;
		height: 24px;
		line-height: 20px;
	}

	.sidebar {
		position: relative;
		z-index: 999;
	}

	.fixed {
		position: fixed;
		top: 20px;
		right: 40px;
		bottom: 100px;
		width: 20.75%;
	}

	.widget_search #s {
		/* This keeps the search inputs in line */
		width: 65%;
	}

	#site-generator .pageup {
		position: fixed;
		right: 40px;
		bottom: 50px;
	}

	/* =Menu
-------------------------------------------------------------- */

	#access ul::after {
		content: '.'; /* 新しい要素を作る */
		display: block; /* ブロックレベル要素に */
		visibility: hidden;
		height: 0;
		clear: both;
	}

	#access ul {
		min-height: 1px;
	}

	* html #access ul {
		height: 1px;

		/*¥*/

		/*/
  height: auto;
  overflow: hidden;
  /**/
	}

	#access {
	}

	#access ul {
		margin: 0;
		padding-left: 0;
		font-size: 13px;
		list-style: none;
	}

	#access li {
		padding-right: 0;
		float: none;
		background-image: none;
	}

	#access a {
		color: #333;
	}

	#access .sidemenu a {
		display: inline-block;
		width: 44px;
		padding: 0;
		line-height: 1;
		text-align: right;
		vertical-align: middle;
	}

	#access .sidemenu a img {
		width: 100%;
		height: auto;
	}

	#access .sidr ul {
		border-top: none;
		border-bottom: none;
	}

	.sidemenu span {
		display: inline-block;
		width: 30%;
		margin-right: 1em;
		color: #fff;
		font-weight: bold;
		vertical-align: middle;
	}

	#access .current-menu-item > a,
	#access .current_page_item > a,
	#access .current_page_ancestor > a {
		background-image: none;
		color: #3d85eb;
		font-weight: 900;
	}

	/*home*/
	#top_contents .gmap {
		width: 100%;
		float: none;
	}

	#top_contents .gmap iframe,
	.map iframe,
	.entry-content iframe {
		width: 100% !important;
	}

	#top_contents .ent {
		padding: 15px 0;
	}

	#meteor-buttons {
		width: 96%;
		padding-right: 2%;
		padding-left: 2%;
	}

	/*page*/
	#content #post-117 p,
	#content #post-117 table,
	#content #post-115 .main p,
	#content #post-113 p,
	#post-2 .sub p,
	#content #post-2 table,
	#post-2 dl,
	#post-2 ul {
		margin-left: 0;
	}
}

@media screen and (max-width: 643px) {
	#header {
		padding: 10px 0 0 0;
	}

	#site-title {
		margin-left: 0%;
		float: none;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
	}

	#site-description {
		height: auto;
		margin-bottom: 8px;
		padding-top: 5px;
		padding-bottom: 5px;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-style: dotted;
		border-bottom-style: dotted;
		border-top-color: #06c;
		border-bottom-color: #06c;
		font-weight: bold;
		text-align: center;
	}

	#branding {
		flex-flow: column;
		padding-bottom: 10px;
		gap: 10px;
	}

	#branding .right {
		width: 96%;
		margin-right: 2%;
		margin-left: 2%;
		float: none;
	}

	#branding .tel {
		background-position: center;
		background-size: contain;
	}

	#wrapper {
		margin-right: 10px;
		margin-left: 10px;
	}

	#container {
		float: none;
	}

	#content {
		margin-top: 0;
		margin-right: 10px;
		margin-bottom: 0;
		margin-left: 10px;
		float: none;
	}

	#primary {
		width: auto;
		margin-right: 10px;
		margin-left: 10px;
		float: none;
		overflow: visible;
	}

	#post-115 .left {
		width: 100%;
		float: none;
		text-align: left;
	}

	/*home*/

	/*page*/
	.entry-content,
	.entry-summary {
		padding-left: 0;
	}

	#post-2 dt {
		width: 100%;
		float: none;
	}

	#post-2 dd {
		width: auto;
		margin-left: 0;
		padding-left: 0;
	}

	.alignright,
	img.alignright {
		margin-left: 0;
		float: none;
	}

	/*page*/
	#secondary {
		width: auto;
		margin: 0 10px;
		float: none;
	}

	#container-blog {
		width: auto;
		float: none;
	}

	#container-blog #content {
		width: auto;
		margin: 0 10px;
		padding: 0;
		float: none;
	}

	.fixed {
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		width: 100%;
	}

	.widget_search #s {
		/* This keeps the search inputs in line */
		width: 65%;
	}

	#site-generator .pageup {
		right: 15px;
		bottom: 30px;
	}

	.iframe-content {
		-webkit-overflow-scrolling: touch;
		position: relative;
		width: 100%;
		padding: 150% 0 0 0;
		overflow: auto;
	}

	.iframe-content iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}

	#content #post-2 table {
		width: 100%;
	}

	#post-2 .entry-content th,
	#post-2 .entry-content td {
		padding-right: 0.25em;
		padding-left: 0.25em;
	}

	#post-2 .entry-content td {
		white-space: nowrap;
	}
}

/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}

	#wrapper {
		display: block !important;
		position: relative !important;
		float: none !important;
		clear: both !important;
	}

	#header {
		padding-bottom: 18pt;
		border-bottom: 2pt solid #000;
	}

	#colophon {
		border-top: 2pt solid #000;
	}

	#site-title,
	#site-description {
		margin: 0;
		padding: 0;
		float: none;
		line-height: 1.4em;
	}

	#site-title {
		font-size: 13pt;
	}

	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}

	.entry-title {
		font-size: 21pt;
	}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}

	#container,
	#header,
	#footer {
		width: 100%;
		margin: 0;
	}

	#content,
	.one-column #content {
		width: 100%;
		margin: 24pt 0 0;
	}

	.wp-caption p {
		font-size: 11pt;
	}

	#site-info,
	#site-generator {
		width: auto;
		float: none;
	}

	#colophon {
		width: auto;
	}

	img#wpstats {
		display: none;
	}

	#site-generator a {
		margin: 0;
		padding: 0;
	}

	#entry-author-info {
		border: 1px solid #e7e7e7;
	}

	#main {
		display: inline;
	}

	.home .sticky {
		border: none;
	}
}
